function changeFigureToolbarToSimple(figure)

% Modified from AIH

handles = findall(figure);
openFileHandle = findobj(handles,'TooltipString','Open File');
%set(openFileHandle, 'ClickedCallback', {@doOpenGrid});
%set(openFileHandle, 'TooltipString', 'Open Grid File');
newGridHandle = findobj(handles,'TooltipString','New Figure');
%set(newGridHandle, 'ClickedCallback', {@doNewGrid});
%set(newGridHandle, 'TooltipString', 'New Grid');
saveHandle = findobj(handles,'TooltipString','Save Figure');
%set(saveHandle, 'ClickedCallback', {@doSaveGrid});
%set(saveHandle, 'TooltipString', 'Save Grid');
rotate3DHandle = findobj(handles,'TooltipString','Rotate 3D');
dataHandle = findobj(handles,'TooltipString','Data Cursor');
colbarHandle = findobj(handles,'TooltipString','Insert Colorbar');
legendHandle = findobj(handles,'TooltipString','Insert Legend');
hidePlotToolsHandle = findobj(handles,'TooltipString','Hide Plot Tools');
showPlotToolsHandle = findobj(handles,'TooltipString','Show Plot Tools and Dock Figure');

% delete([openFileHandle, newGridHandle, saveHandle, colbarHandle, legendHandle]);
delete([openFileHandle, newGridHandle, saveHandle]);

% delete([newgridh, saveh, openfileh, dataHandle, colbarh, legh, hideh, showh]);